<?xml version="1.0" encoding="UTF-8"?>
<component id="inmueble_abonos_gdfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>Desecho Historico Cargos-Abonos</title>
    <rows>120</rows>
    <width>550</width>
    <height>300</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdd_desecho_tcargos</table>
        <id_field>i8_nic_id,i8_periodo,c8_cuenta_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>NO</temp_id_field>
        <select_fields>i8_nic_id,c8_cuenta_id,i8_periodo,d82_valor,d82_pagado</select_fields>
        <insert_fields>i8_nic_id,c8_cuenta_id,i8_periodo,d82_valor,d82_pagado</insert_fields>
        <update_fields>i8_nic_id,c8_cuenta_id,i8_periodo,d82_valor,d82_pagado</update_fields>
        <delete_fields>i8_nic_id,c8_cuenta_id,i8_periodo,d82_valor,d82_pagado</delete_fields>
        <needed_fields>i8_nic_id</needed_fields>
        <order_by>3</order_by>
        <direction>asc</direction>
        <limit>15</limit>
        <offset>0</offset>                
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element> 
    <grid>
        <columns>i8_periodo,d82_valor,d82_pagado</columns>
        <column id="i8_periodo">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>PERIODO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="d82_valor">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>VALOR</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="d82_pagado">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>PAGADO</header>
                <width>12</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>